ここはとりあえずsnapd版のcertbotに入れ替えた。バージョン0.31から一気に1.7に。

certbot.eff.org/lets-encrypt/s

ていうか、certbotの公式案内に従うと、Ubuntuでは0.31しか入らないのひどすぎるよね…。

Follow

そしてsudo certbot --preferred-chain "DST Root CA X3"した。これでよし。なのかな。

とはいえこれ、来年の9月までの延命にすぎないのだよなー。Android 7.1以下。

私自身はそういうデバイス持ってないので確認できないのだが

Show thread
Sign in to participate in the conversation
sandbox : skoji

The social network of the future: No ads, no corporate surveillance, ethical design, and decentralization! Own your data with Mastodon!